<?xml version="1.0"?>
<ArrayOfRangeEntry xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <RangeEntry minFrequency="0" maxFrequency="8300" color="40FFFFFF" mode="AM" step="1000">潜艇通信/未分配</RangeEntry>
  <RangeEntry minFrequency="8300" maxFrequency="11300" color="5500C9C9" mode="USB" step="1000">雷电探测系统</RangeEntry>
  <RangeEntry minFrequency="11300" maxFrequency="14000" color="5500C9C9" mode="USB" step="1000">无线电导航/雷电探测系统</RangeEntry>
  <RangeEntry minFrequency="14000" maxFrequency="19950" color="507676FF" mode="USB" step="1000">医疗/RFID/军事系统</RangeEntry>
  <RangeEntry minFrequency="19950" maxFrequency="20050" color="44FF00FF" mode="USB" step="1000">20KHz时间信号</RangeEntry>
  <RangeEntry minFrequency="20050" maxFrequency="59500" color="507676FF" mode="USB" step="1000">医疗/RFID/军事系统</RangeEntry>
  <RangeEntry minFrequency="59500" maxFrequency="60500" color="44FF00FF" mode="AM" step="1000">WWVB NIST</RangeEntry>
  <RangeEntry minFrequency="60500" maxFrequency="135700" color="507676FF" mode="USB" step="1000">医疗/RFID/军事系统</RangeEntry>
  <RangeEntry minFrequency="135700" maxFrequency="136000" color="50FF0000" mode="USB" step="1000">2200米HAM波段|测试,跨大西洋窗口 </RangeEntry>
  <RangeEntry minFrequency="136000" maxFrequency="137400" color="50E9E9E9" mode="USB" step="1000">2200米电报</RangeEntry>
  <RangeEntry minFrequency="137400" maxFrequency="137600" color="500000FF" mode="USB" step="1000">数字</RangeEntry>
  <RangeEntry minFrequency="137600" maxFrequency="137800" color="50E9E9E9" mode="USB" step="1000">慢电报|2200米HAM波段</RangeEntry>
  <RangeEntry minFrequency="137800" maxFrequency="148500" color="507676FF" mode="USB" step="1000">医疗/RFID/军事系统</RangeEntry>
  <RangeEntry minFrequency="148500" maxFrequency="160000" color="505347FF" mode="AM" step="1000">长波</RangeEntry>
  <RangeEntry minFrequency="160000" maxFrequency="190000" color="50FF44AA" mode="CW" step="1000">1750米(低段)和长波</RangeEntry>
  <RangeEntry minFrequency="190000" maxFrequency="283500" color="505347FF" mode="AM" step="1000">长波</RangeEntry>
  <RangeEntry minFrequency="283500" maxFrequency="472000" color="55008080" mode="AM" step="1000">海上移动/航空无线电导航/医疗</RangeEntry>
  <RangeEntry minFrequency="472000" maxFrequency="479000" color="50FF0000" mode="CW" step="1000">630米HAM波段</RangeEntry>
  <RangeEntry minFrequency="479000" maxFrequency="525000" color="55008080" mode="USB" step="1000">海上移动/航空无线电导航/RFID</RangeEntry>
  <RangeEntry minFrequency="525000" maxFrequency="535000" color="505D63FF" mode="AM" step="1000">中波 (212米)</RangeEntry>
  <RangeEntry minFrequency="535000" maxFrequency="1705000" color="33FF0000" mode="WFM" step="100000">中波广播</RangeEntry>
  <RangeEntry minFrequency="1705000" maxFrequency="1800000" color="55008080" mode="USB" step="1000">海上移动/陆地移动/无线电定位</RangeEntry>
  <RangeEntry minFrequency="1800000" maxFrequency="1810000" color="508000FF" mode="LSB" step="1000">160米HAM波段|数字</RangeEntry>
  <RangeEntry minFrequency="1810000" maxFrequency="1843000" color="50FF0000" mode="CW" step="1000">160米</RangeEntry>
  <RangeEntry minFrequency="1843000" maxFrequency="1995000" color="50FF0000" mode="LSB" step="1000">160米, SSB, SSTV</RangeEntry>
  <RangeEntry minFrequency="1995000" maxFrequency="2000000" color="503CCCFF" mode="CW" step="1000">实验信标|160米HAM波段</RangeEntry>
  <RangeEntry minFrequency="2000000" maxFrequency="2025000" color="55008080" mode="USB" step="1000">海上移动/无线电定位</RangeEntry>
  <RangeEntry minFrequency="2025000" maxFrequency="2045000" color="5500C9C9" mode="USB" step="1000">海洋浮标</RangeEntry>
  <RangeEntry minFrequency="2045000" maxFrequency="2173500" color="55008080" mode="USB" step="1000">海上移动/无线电定位</RangeEntry>
  <RangeEntry minFrequency="2173500" maxFrequency="2190500" color="50FF0091" mode="USB" step="1000">海难和航空求救</RangeEntry>
  <RangeEntry minFrequency="2190500" maxFrequency="2300000" color="55008080" mode="AM" step="1000">海上移动</RangeEntry>
  <RangeEntry minFrequency="2300000" maxFrequency="2495000" color="505D63FF" mode="AM" step="1000">短波(热带波段120米)广播</RangeEntry>
  <RangeEntry minFrequency="2495000" maxFrequency="2505000" color="44FF00FF" mode="AM" step="1000">标准频率和时间信号</RangeEntry>
  <RangeEntry minFrequency="2505000" maxFrequency="2850000" color="55008080" mode="USB" step="1000">海上移动</RangeEntry>
  <RangeEntry minFrequency="2850000" maxFrequency="3155000" color="40AFFFEE" mode="AM" step="1000">越洋航班(航空移动)</RangeEntry>
  <RangeEntry minFrequency="3155000" maxFrequency="3200000" color="55008080" mode="USB" step="1000">海上移动</RangeEntry>
  <RangeEntry minFrequency="3200000" maxFrequency="3400000" color="505D63FF" mode="AM" step="1000">短波(热带波段90m)广播</RangeEntry>
  <RangeEntry minFrequency="3400000" maxFrequency="3500000" color="40AFFFEE" mode="AM" step="1000">航空</RangeEntry>
  <RangeEntry minFrequency="3500000" maxFrequency="3570000" color="50FF0000" mode="USB" step="1000">80米HAM波段|</RangeEntry>
  <RangeEntry minFrequency="3570000" maxFrequency="3600000" color="50FFFFFF" mode="LSB" step="1000">RTTY/数据DX</RangeEntry>
  <RangeEntry minFrequency="3600000" maxFrequency="3790000" color="50FF0000" mode="LSB" step="1000">80米</RangeEntry>
  <RangeEntry minFrequency="3790000" maxFrequency="3800000" color="40FF0000" mode="LSB" step="1000">DX窗口</RangeEntry>
  <RangeEntry minFrequency="3800000" maxFrequency="3882000" color="50FF0000" mode="LSB" step="1000">80米</RangeEntry>
  <RangeEntry minFrequency="3882000" maxFrequency="3888000" color="5000FF00" mode="AM" step="1000">AM呼叫频率</RangeEntry>
  <RangeEntry minFrequency="3888000" maxFrequency="3900000" color="50FF0000" mode="LSB" step="1000">80米HAM波段</RangeEntry>
  <RangeEntry minFrequency="3900000" maxFrequency="4000000" color="40FF00FF" mode="AM" step="1000">共享80米|和短波(75米)广播</RangeEntry>
  <RangeEntry minFrequency="4000000" maxFrequency="4063500" color="55008080" mode="USB" step="1000">(船舶TX)海事</RangeEntry>
  <RangeEntry minFrequency="4063500" maxFrequency="4066500" color="55008080" mode="USB" step="1000">ITU频道401(船舶TX)</RangeEntry>
  <RangeEntry minFrequency="4066500" maxFrequency="4069500" color="5500C9C9" mode="USB" step="1000">402</RangeEntry>
  <RangeEntry minFrequency="4069500" maxFrequency="4072500" color="55008080" mode="USB" step="1000">403</RangeEntry>
  <RangeEntry minFrequency="4072500" maxFrequency="4075500" color="5500C9C9" mode="USB" step="1000">404</RangeEntry>
  <RangeEntry minFrequency="4075500" maxFrequency="4078500" color="55008080" mode="USB" step="1000">405</RangeEntry>
  <RangeEntry minFrequency="4078500" maxFrequency="4081500" color="5500C9C9" mode="USB" step="1000">406</RangeEntry>
  <RangeEntry minFrequency="4081500" maxFrequency="4084500" color="55008080" mode="USB" step="1000">407</RangeEntry>
  <RangeEntry minFrequency="4084500" maxFrequency="4087500" color="5500C9C9" mode="USB" step="1000">408</RangeEntry>
  <RangeEntry minFrequency="4087500" maxFrequency="4090500" color="55008080" mode="USB" step="1000">409</RangeEntry>
  <RangeEntry minFrequency="4090500" maxFrequency="4093500" color="5500C9C9" mode="USB" step="1000">410</RangeEntry>
  <RangeEntry minFrequency="4093500" maxFrequency="4096500" color="55008080" mode="USB" step="1000">411</RangeEntry>
  <RangeEntry minFrequency="4096500" maxFrequency="4099500" color="5500C9C9" mode="USB" step="1000">412</RangeEntry>
  <RangeEntry minFrequency="4099500" maxFrequency="4102500" color="55008080" mode="USB" step="1000">413</RangeEntry>
  <RangeEntry minFrequency="4102500" maxFrequency="4105500" color="5500C9C9" mode="USB" step="1000">414</RangeEntry>
  <RangeEntry minFrequency="4105500" maxFrequency="4108500" color="55008080" mode="USB" step="1000">415</RangeEntry>
  <RangeEntry minFrequency="4108500" maxFrequency="4111500" color="5500C9C9" mode="USB" step="1000">416</RangeEntry>
  <RangeEntry minFrequency="4111500" maxFrequency="4114500" color="55008080" mode="USB" step="1000">417</RangeEntry>
  <RangeEntry minFrequency="4114500" maxFrequency="4117500" color="5500C9C9" mode="USB" step="1000">418</RangeEntry>
  <RangeEntry minFrequency="4117500" maxFrequency="4120500" color="55008080" mode="USB" step="1000">419</RangeEntry>
  <RangeEntry minFrequency="4120500" maxFrequency="4123500" color="5500C9C9" mode="USB" step="1000">420</RangeEntry>
  <RangeEntry minFrequency="4123500" maxFrequency="4126500" color="50FF0091" mode="USB" step="1000">421(遇险/安全)</RangeEntry>
  <RangeEntry minFrequency="4126500" maxFrequency="4129500" color="55008080" mode="USB" step="1000">422</RangeEntry>
  <RangeEntry minFrequency="4129500" maxFrequency="4132500" color="5500C9C9" mode="USB" step="1000">423</RangeEntry>
  <RangeEntry minFrequency="4132500" maxFrequency="4135500" color="55008080" mode="USB" step="1000">424</RangeEntry>
  <RangeEntry minFrequency="4135500" maxFrequency="4138500" color="5500C9C9" mode="USB" step="1000">425</RangeEntry>
  <RangeEntry minFrequency="4138500" maxFrequency="4141500" color="55008080" mode="USB" step="1000">426</RangeEntry>
  <RangeEntry minFrequency="4141500" maxFrequency="4144500" color="5500C9C9" mode="USB" step="1000">427</RangeEntry>
  <RangeEntry minFrequency="4144500" maxFrequency="4348000" color="55008080" mode="USB" step="1000">(船舶TX)海事</RangeEntry>
  <RangeEntry minFrequency="4348000" maxFrequency="4349500" color="55008080" mode="USB" step="1000">(海岸TX)海事</RangeEntry>
  <RangeEntry minFrequency="4349500" maxFrequency="4352500" color="5500C9C9" mode="USB" step="1000">ITU频道428(海岸TX)</RangeEntry>
  <RangeEntry minFrequency="4352500" maxFrequency="4355500" color="55008080" mode="USB" step="1000">429</RangeEntry>
  <RangeEntry minFrequency="4355500" maxFrequency="4358500" color="55008080" mode="USB" step="1000">401</RangeEntry>
  <RangeEntry minFrequency="4358500" maxFrequency="4361500" color="5500C9C9" mode="USB" step="1000">402</RangeEntry>
  <RangeEntry minFrequency="4361500" maxFrequency="4364500" color="55008080" mode="USB" step="1000">403</RangeEntry>
  <RangeEntry minFrequency="4364500" maxFrequency="4367500" color="5500C9C9" mode="USB" step="1000">404</RangeEntry>
  <RangeEntry minFrequency="4367500" maxFrequency="4370500" color="55008080" mode="USB" step="1000">405</RangeEntry>
  <RangeEntry minFrequency="4370500" maxFrequency="4373500" color="5500C9C9" mode="USB" step="1000">406</RangeEntry>
  <RangeEntry minFrequency="4373500" maxFrequency="4376500" color="55008080" mode="USB" step="1000">407</RangeEntry>
  <RangeEntry minFrequency="4376500" maxFrequency="4379500" color="5500C9C9" mode="USB" step="1000">408</RangeEntry>
  <RangeEntry minFrequency="4379500" maxFrequency="4382500" color="55008080" mode="USB" step="1000">409</RangeEntry>
  <RangeEntry minFrequency="4382500" maxFrequency="4385500" color="5500C9C9" mode="USB" step="1000">410</RangeEntry>
  <RangeEntry minFrequency="4385500" maxFrequency="4388500" color="55008080" mode="USB" step="1000">411</RangeEntry>
  <RangeEntry minFrequency="4388500" maxFrequency="4391500" color="5500C9C9" mode="USB" step="1000">412</RangeEntry>
  <RangeEntry minFrequency="4391500" maxFrequency="4394500" color="55008080" mode="USB" step="1000">413</RangeEntry>
  <RangeEntry minFrequency="4394500" maxFrequency="4397500" color="5500C9C9" mode="USB" step="1000">414</RangeEntry>
  <RangeEntry minFrequency="4397500" maxFrequency="4400500" color="55008080" mode="USB" step="1000">415</RangeEntry>
  <RangeEntry minFrequency="4400500" maxFrequency="4403500" color="5500C9C9" mode="USB" step="1000">416</RangeEntry>
  <RangeEntry minFrequency="4403500" maxFrequency="4406500" color="55008080" mode="USB" step="1000">417</RangeEntry>
  <RangeEntry minFrequency="4406500" maxFrequency="4409500" color="5500C9C9" mode="USB" step="1000">418</RangeEntry>
  <RangeEntry minFrequency="4409500" maxFrequency="4412500" color="55008080" mode="USB" step="1000">419</RangeEntry>
  <RangeEntry minFrequency="4412500" maxFrequency="4415500" color="5500C9C9" mode="AM" step="1000">420</RangeEntry>
  <RangeEntry minFrequency="4415500" maxFrequency="4418500" color="55008080" mode="USB" step="1000">421</RangeEntry>
  <RangeEntry minFrequency="4418500" maxFrequency="4421500" color="5500C9C9" mode="USB" step="1000">422</RangeEntry>
  <RangeEntry minFrequency="4421500" maxFrequency="4424500" color="55008080" mode="USB" step="1000">423</RangeEntry>
  <RangeEntry minFrequency="4424500" maxFrequency="4427500" color="5500C9C9" mode="USB" step="1000">424</RangeEntry>
  <RangeEntry minFrequency="4427500" maxFrequency="4430500" color="55008080" mode="USB" step="1000">425</RangeEntry>
  <RangeEntry minFrequency="4430500" maxFrequency="4433500" color="5500C9C9" mode="USB" step="1000">426</RangeEntry>
  <RangeEntry minFrequency="4433500" maxFrequency="4436500" color="55008080" mode="USB" step="1000">427</RangeEntry>
  <RangeEntry minFrequency="4436500" maxFrequency="4750000" color="55008080" mode="AM" step="1000">(海岸TX)海事</RangeEntry>
  <RangeEntry minFrequency="4750000" maxFrequency="4995000" color="505D63FF" mode="AM" step="1000">短波(热带波段60米)广播</RangeEntry>
  <RangeEntry minFrequency="4995000" maxFrequency="5005000" color="44FF00FF" mode="AM" step="1000">标准频率和时间信号</RangeEntry>
  <RangeEntry minFrequency="5005000" maxFrequency="5060000" color="505D63FF" mode="AM" step="1000">短波(热带波段60米)广播</RangeEntry>
  <RangeEntry minFrequency="5060000" maxFrequency="5330500" color="55008080" mode="AM" step="1000">海上移动/私人陆地移动</RangeEntry>
  <RangeEntry minFrequency="5406400" maxFrequency="5900000" color="505D88FF" mode="AM" step="1000">航空和海事</RangeEntry>
  <RangeEntry minFrequency="5900000" maxFrequency="6200000" color="505D63FF" mode="AM" step="1000">短波(49米)广播</RangeEntry>
  <RangeEntry minFrequency="6200000" maxFrequency="6214750" color="55008080" mode="USB" step="1000">(船舶TX)海事</RangeEntry>
  <RangeEntry minFrequency="6213750" maxFrequency="6216250" color="50FF0091" mode="USB" step="1000">遇难</RangeEntry>
  <RangeEntry minFrequency="6216250" maxFrequency="6342500" color="55008080" mode="USB" step="1000">(船舶TX)海事</RangeEntry>
  <RangeEntry minFrequency="6342500" maxFrequency="6765000" color="505D88FF" mode="LSB" step="1000">(越洋航班)航空和(船/岸)海事</RangeEntry>
  <RangeEntry minFrequency="6765000" maxFrequency="7000000" color="55008080" mode="AM" step="100">海事</RangeEntry>
  <RangeEntry minFrequency="7000000" maxFrequency="7080000" color="50FF0000" mode="LSB" step="1000">40米HAM波段|</RangeEntry>
  <RangeEntry minFrequency="7080000" maxFrequency="7169000" color="500089FF" mode="USB" step="1000">RTTY/数据</RangeEntry>
  <RangeEntry minFrequency="7169000" maxFrequency="7173000" color="50FF004D" mode="LSB" step="1000">SSTV</RangeEntry>
  <RangeEntry minFrequency="7173000" maxFrequency="7200000" color="50FF0000" mode="AM" step="1000">40米</RangeEntry>
  <RangeEntry minFrequency="7200000" maxFrequency="7300000" color="50AD63FF" mode="AM" step="1000">共享40米和短波(41米)广播</RangeEntry>
  <RangeEntry minFrequency="7300000" maxFrequency="7450000" color="505D63FF" mode="USB" step="1000">短波(41米)广播</RangeEntry>
  <RangeEntry minFrequency="7450000" maxFrequency="7850000" color="55008080" mode="AM" step="1000">海事</RangeEntry>
  <RangeEntry minFrequency="7850000" maxFrequency="8289750" color="55008080" mode="USB" step="1000">(船/岸)海事</RangeEntry>
  <RangeEntry minFrequency="8289750" maxFrequency="8292250" color="50FF0091" mode="USB" step="1000">遇难</RangeEntry>
  <RangeEntry minFrequency="8292250" maxFrequency="8680000" color="55008080" mode="USB" step="1000">(船/岸)海事</RangeEntry>
  <RangeEntry minFrequency="8680000" maxFrequency="9108000" color="505D88FF" mode="USB" step="1000">(越洋航班)航空和(船/岸)海事</RangeEntry>
  <RangeEntry minFrequency="9108000" maxFrequency="9400000" color="55008080" mode="USB" step="1000">海上移动/私人陆地移动</RangeEntry>
  <RangeEntry minFrequency="9400000" maxFrequency="9900000" color="505D63FF" mode="AM" step="1000">短波(31米)广播</RangeEntry>
  <RangeEntry minFrequency="9900000" maxFrequency="9995000" color="55008080" mode="USB" step="1000">私人陆地移动</RangeEntry>
  <RangeEntry minFrequency="9995000" maxFrequency="10005000" color="44FF00FF" mode="AM" step="1000">标准频率和时间信号</RangeEntry>
  <RangeEntry minFrequency="10005000" maxFrequency="10100000" color="40AFFFEE" mode="USB" step="1000">航空</RangeEntry>
  <RangeEntry minFrequency="10100000" maxFrequency="10130000" color="50FF0000" mode="USB" step="1000">30米HAM波段|</RangeEntry>
  <RangeEntry minFrequency="10130000" maxFrequency="10140000" color="5000FF00" mode="USB" step="1000">RTTY</RangeEntry>
  <RangeEntry minFrequency="10140000" maxFrequency="10150000" color="5000B3FF" mode="USB" step="1000">邮船|30米HAM波段</RangeEntry>
  <RangeEntry minFrequency="10150000" maxFrequency="11600000" color="55008080" mode="AM" step="1000">私人陆地移动/航空移动</RangeEntry>
  <RangeEntry minFrequency="11600000" maxFrequency="12100000" color="505D63FF" mode="AM" step="1000">短波(25米)广播</RangeEntry>
  <RangeEntry minFrequency="12100000" maxFrequency="12288750" color="55008080" mode="USB" step="1000">(船/岸)海事</RangeEntry>
  <RangeEntry minFrequency="12288750" maxFrequency="12291250" color="50FF0091" mode="USB" step="1000">遇难</RangeEntry>
  <RangeEntry minFrequency="12291250" maxFrequency="12787900" color="55008080" mode="AM" step="1000">(船/岸)海事</RangeEntry>
  <RangeEntry minFrequency="12791900" maxFrequency="13360000" color="505D88FF" mode="AM" step="1000">(越洋航班)航空和(船/岸)海事</RangeEntry>
  <RangeEntry minFrequency="13360000" maxFrequency="13410000" color="40FFFF00" mode="AM" step="1000">射电天文学</RangeEntry>
  <RangeEntry minFrequency="13410000" maxFrequency="13553000" color="55008080" mode="USB" step="1000">(船/岸)海事</RangeEntry>
  <RangeEntry minFrequency="13553000" maxFrequency="13567000" color="50FF0000" mode="CW" step="1000">22米(HiFER)波段和22米ISM</RangeEntry>
  <RangeEntry minFrequency="13567000" maxFrequency="13570000" color="44006179" mode="AM" step="1000">22米ISM波段</RangeEntry>
  <RangeEntry minFrequency="13570000" maxFrequency="13870000" color="505D63FF" mode="AM" step="1000">短波(22米)广播</RangeEntry>
  <RangeEntry minFrequency="13870000" maxFrequency="14000000" color="55008080" mode="AM" step="1000">私人陆地移动</RangeEntry>
  <RangeEntry minFrequency="14000000" maxFrequency="14070000" color="50FF0000" mode="USB" step="1000">20米HAM波段|</RangeEntry>
  <RangeEntry minFrequency="14070000" maxFrequency="14095000" color="500000FF" mode="USB" step="1000">RTTY</RangeEntry>
  <RangeEntry minFrequency="14095000" maxFrequency="14099500" color="5000B3FF" mode="USB" step="1000">邮船</RangeEntry>
  <RangeEntry minFrequency="14099500" maxFrequency="14100500" color="50ACFFEC" mode="USB" step="1000">NCDXF信标</RangeEntry>
  <RangeEntry minFrequency="14100500" maxFrequency="14112000" color="5000B3FF" mode="LSB" step="1000">邮船</RangeEntry>
  <RangeEntry minFrequency="14112000" maxFrequency="14228000" color="50FF0000" mode="USB" step="1000">20米</RangeEntry>
  <RangeEntry minFrequency="14228000" maxFrequency="14232000" color="50FF004D" mode="USB" step="1000">SSTV</RangeEntry>
  <RangeEntry minFrequency="14232000" maxFrequency="14284000" color="50FF0000" mode="AM" step="1000">20米</RangeEntry>
  <RangeEntry minFrequency="14284000" maxFrequency="14288000" color="5000FF00" mode="USB" step="1000">AM呼叫频率</RangeEntry>
  <RangeEntry minFrequency="14288000" maxFrequency="14350000" color="50FF0000" mode="USB" step="1000">|20米HAM波段</RangeEntry>
  <RangeEntry minFrequency="14350000" maxFrequency="14995000" color="55008080" mode="WFM" step="100000">私人陆地移动</RangeEntry>
  <RangeEntry minFrequency="14995000" maxFrequency="15005000" color="44FF00FF" mode="AM" step="100000">标准频率和时间信号</RangeEntry>
  <RangeEntry minFrequency="15005000" maxFrequency="15100000" color="40AFFFEE" mode="USB" step="1000">(越洋航班)航空移动</RangeEntry>
  <RangeEntry minFrequency="15100000" maxFrequency="15800000" color="505D63FF" mode="AM" step="1000">短波(19米)广播</RangeEntry>
  <RangeEntry minFrequency="15800000" maxFrequency="16418750" color="55008080" mode="AM" step="1000">(船/岸)海事</RangeEntry>
  <RangeEntry minFrequency="16418750" maxFrequency="16421250" color="50FF0091" mode="USB" step="1000">遇难</RangeEntry>
  <RangeEntry minFrequency="16421250" maxFrequency="17480000" color="55008080" mode="AM" step="1000">(船/岸)海事</RangeEntry>
  <RangeEntry minFrequency="17480000" maxFrequency="17900000" color="505D63FF" mode="AM" step="1000">短波(16米)广播</RangeEntry>
  <RangeEntry minFrequency="17900000" maxFrequency="18068000" color="40AFFFEE" mode="USB" step="1000">(越洋航班)航空</RangeEntry>
  <RangeEntry minFrequency="18068000" maxFrequency="18168000" color="50FF0000" mode="USB" step="1000">17米HAM波段</RangeEntry>
  <RangeEntry minFrequency="18168000" maxFrequency="18900000" color="55008080" mode="AM" step="1000">(船/岸)海事/固定服务</RangeEntry>
  <RangeEntry minFrequency="18900000" maxFrequency="19020000" color="505D63FF" mode="AM" step="1000">短波(15米)广播</RangeEntry>
  <RangeEntry minFrequency="19020000" maxFrequency="19995000" color="55008080" mode="AM" step="1000">(船/岸)海事</RangeEntry>
  <RangeEntry minFrequency="19995000" maxFrequency="20005000" color="44FF00FF" mode="AM" step="1000">标准频率和时间信号</RangeEntry>
  <RangeEntry minFrequency="20005000" maxFrequency="21000000" color="55008080" mode="AM" step="1000">私人陆地移动</RangeEntry>
  <RangeEntry minFrequency="21000000" maxFrequency="21450000" color="50FF0000" mode="USB" step="1000">15米HAM波段</RangeEntry>
  <RangeEntry minFrequency="21450000" maxFrequency="21850000" color="505D63FF" mode="AM" step="1000">短波(13米)广播</RangeEntry>
  <RangeEntry minFrequency="21850000" maxFrequency="22000000" color="505D88FF" mode="USB" step="100000">航空移动</RangeEntry>
  <RangeEntry minFrequency="22000000" maxFrequency="24890000" color="505D88FF" mode="WFM" step="100000">(船/岸)海事</RangeEntry>
  <RangeEntry minFrequency="24890000" maxFrequency="24990000" color="50FF0000" mode="USB" step="100000">12米HAM波段</RangeEntry>
  <RangeEntry minFrequency="24990000" maxFrequency="24995000" color="55008080" mode="USB" step="1000">海事</RangeEntry>
  <RangeEntry minFrequency="24995000" maxFrequency="25005000" color="44FF00FF" mode="AM" step="100000">标准频率和时间信号</RangeEntry>
  <RangeEntry minFrequency="25005000" maxFrequency="25550000" color="55008080" mode="USB" step="1000">海事</RangeEntry>
  <RangeEntry minFrequency="25550000" maxFrequency="25670000" color="40FFFF00" mode="USB" step="1000">射电天文学</RangeEntry>
  <RangeEntry minFrequency="25670000" maxFrequency="26100000" color="505D63FF" mode="AM" step="1000">短波(11米)广播</RangeEntry>
  <RangeEntry minFrequency="26100000" maxFrequency="26957000" color="55008080" mode="AM" step="1000">海事</RangeEntry>
  <RangeEntry minFrequency="26957000" maxFrequency="27283000" color="44006179" mode="AM" step="1000">10米ISM</RangeEntry>
  <RangeEntry minFrequency="27283000" maxFrequency="28000000" color="55008080" mode="AM" step="1000">海事</RangeEntry>
  <RangeEntry minFrequency="28000000" maxFrequency="29700000" color="50FF0000" mode="AM" step="1000">10米HAM波段</RangeEntry>
  <RangeEntry minFrequency="29700000" maxFrequency="40660000" color="55008080" mode="AM" step="1000">固定移动/海事</RangeEntry>
  <RangeEntry minFrequency="40660000" maxFrequency="40700000" color="44006179" mode="AM" step="1000">8米ISM</RangeEntry>
  <RangeEntry minFrequency="40700000" maxFrequency="50000000" color="55008080" mode="AM" step="1000">固定移动/海事</RangeEntry>
  <RangeEntry minFrequency="50000000" maxFrequency="54000000" color="50FF0000" mode="AM" step="1000">6米HAM波段</RangeEntry>
  <RangeEntry minFrequency="54000000" maxFrequency="72000000" color="5500FFFF" mode="AM" step="1000">电视VHF</RangeEntry>
  <RangeEntry minFrequency="73000000" maxFrequency="74600000" color="40FFFF00" mode="AM" step="1000">射电天文学</RangeEntry>
  <RangeEntry minFrequency="76000000" maxFrequency="108000000" color="4000FF9A" mode="AM" step="1000">调频广播</RangeEntry>
  <RangeEntry minFrequency="108000000" maxFrequency="137000000" color="505D88FF" mode="NFM" step="10000">航空波段</RangeEntry>
  <RangeEntry minFrequency="137040000" maxFrequency="137080000" color="2200BFFF" mode="WFM" step="1000">|METEOR</RangeEntry>
  <RangeEntry minFrequency="137080000" maxFrequency="137120000" color="5500FFFF" mode="WFM" step="1000">NOAA-19</RangeEntry>
  <RangeEntry minFrequency="137120000" maxFrequency="137160000" color="2200BFFF" mode="WFM" step="1000">METEOR|</RangeEntry>
  <RangeEntry minFrequency="137333000" maxFrequency="137367000" color="44FF00FF" mode="WFM" step="1000">DSB NOAA-15和NOAA-18</RangeEntry>
  <RangeEntry minFrequency="137600000" maxFrequency="137640000" color="5500FFFF" mode="WFM" step="1000">NOAA-15</RangeEntry>
  <RangeEntry minFrequency="137753000" maxFrequency="137787000" color="44FF00FF" mode="WFM" step="1000">DSB NOAA-19</RangeEntry>
  <RangeEntry minFrequency="137892500" maxFrequency="137932500" color="5500FFFF" mode="WFM" step="1000">NOAA-18</RangeEntry>
  <RangeEntry minFrequency="137175000" maxFrequency="137327500" color="33FF4400" mode="WFM" step="1000">ORB.Seg.1</RangeEntry>
  <RangeEntry minFrequency="137422500" maxFrequency="137472500" color="33FF4400" mode="WFM" step="1000">ORB.Seg.2</RangeEntry>
  <RangeEntry minFrequency="137535000" maxFrequency="137585000" color="55FF8000" mode="WFM" step="1000">Orb.网关</RangeEntry>
  <RangeEntry minFrequency="137650000" maxFrequency="137750000" color="33FF4400" mode="WFM" step="1000">ORB.Seg.3</RangeEntry>
  <RangeEntry minFrequency="137787500" maxFrequency="137812500" color="33FF4400" mode="WFM" step="1000">ORB.Seg.4</RangeEntry>
  <RangeEntry minFrequency="144000000" maxFrequency="144480000" color="50FF0000" mode="WFM" step="1000">2米HAM波段</RangeEntry>
  <RangeEntry minFrequency="144480000" maxFrequency="144500000" color="50FFFF00" mode="WFM" step="1000">ISS语音上行</RangeEntry>
  <RangeEntry minFrequency="144500000" maxFrequency="145790000" color="503CCCFF" mode="NFM" step="10000">2米</RangeEntry>
  <RangeEntry minFrequency="145790000" maxFrequency="145810000" color="5500BCFF" mode="WFM" step="1000">ISS语音/SSTV下行</RangeEntry>
  <RangeEntry minFrequency="145810000" maxFrequency="145815000" color="5033FF00" mode="WFM" step="1000">卫星</RangeEntry>
  <RangeEntry minFrequency="145815000" maxFrequency="145835000" color="50FFFFFF" mode="WFM" step="1000">ISS VHF/邮船U/D</RangeEntry>
  <RangeEntry minFrequency="145835000" maxFrequency="145845000" color="5033FF00" mode="WFM" step="1000">卫星</RangeEntry>
  <RangeEntry minFrequency="145845000" maxFrequency="145855000" color="50FFFF00" mode="WFM" step="1000">SO-50上行</RangeEntry>
  <RangeEntry minFrequency="145855000" maxFrequency="145870000" color="5033FF00" mode="WFM" step="1000">卫星</RangeEntry>
  <RangeEntry minFrequency="145870000" maxFrequency="145890000" color="5500E6FF" mode="WFM" step="1000">AO-92下行</RangeEntry>
  <RangeEntry minFrequency="145890000" maxFrequency="145895000" color="5033FF00" mode="WFM" step="1000">卫星</RangeEntry>
  <RangeEntry minFrequency="145895000" maxFrequency="145905000" color="5500E6FF" mode="WFM" step="1000">PO-101下行</RangeEntry>
  <RangeEntry minFrequency="145905000" maxFrequency="145950000" color="5033FF00" mode="WFM" step="1000">卫星</RangeEntry>
  <RangeEntry minFrequency="145950000" maxFrequency="145970000" color="5500E6FF" mode="WFM" step="1000">AO-91下行</RangeEntry>
  <RangeEntry minFrequency="145970000" maxFrequency="145980000" color="5500E6FF" mode="WFM" step="1000">AO-85下行</RangeEntry>
  <RangeEntry minFrequency="145980000" maxFrequency="145990000" color="5033FF00" mode="WFM" step="1000">AO-85下行和ISS中继上行</RangeEntry>
  <RangeEntry minFrequency="145990000" maxFrequency="146000000" color="55C4FF00" mode="WFM" step="1000">ISS U/V中继上行</RangeEntry>
  <RangeEntry minFrequency="146000000" maxFrequency="148000000" color="50FF0000" mode="WFM" step="1000">2米HAM波段</RangeEntry>
  <RangeEntry minFrequency="148000000" maxFrequency="150000000" color="40FFCD00" mode="WFM" step="1000">Orbcomm上行</RangeEntry>
  <RangeEntry minFrequency="150000000" maxFrequency="155987500" color="5500C9C9" mode="WFM" step="1000">固定移动</RangeEntry>
  <RangeEntry minFrequency="155987500" maxFrequency="156187500" color="5500C9C9" mode="WFM" step="1000">船用VHF频道0,60,1,61,2,62,3,63(船站)</RangeEntry>
  <RangeEntry minFrequency="156187500" maxFrequency="156212500" color="5500C9C9" mode="WFM" step="1000">4</RangeEntry>
  <RangeEntry minFrequency="156212500" maxFrequency="156237500" color="55008080" mode="WFM" step="1000">64</RangeEntry>
  <RangeEntry minFrequency="156237500" maxFrequency="156262500" color="5500C9C9" mode="WFM" step="1000">5</RangeEntry>
  <RangeEntry minFrequency="156262500" maxFrequency="156287500" color="55008080" mode="WFM" step="1000">65</RangeEntry>
  <RangeEntry minFrequency="156287500" maxFrequency="156312500" color="5500C9C9" mode="WFM" step="1000">6 (Splx)</RangeEntry>
  <RangeEntry minFrequency="156312500" maxFrequency="156337500" color="55008080" mode="WFM" step="1000">66</RangeEntry>
  <RangeEntry minFrequency="156337500" maxFrequency="156362500" color="5500C9C9" mode="WFM" step="1000">7</RangeEntry>
  <RangeEntry minFrequency="156362500" maxFrequency="156387500" color="55008080" mode="WFM" step="1000">67 (Splx)</RangeEntry>
  <RangeEntry minFrequency="156387500" maxFrequency="156412500" color="5500C9C9" mode="WFM" step="1000">8 (Splx)</RangeEntry>
  <RangeEntry minFrequency="156412500" maxFrequency="156437500" color="55008080" mode="WFM" step="1000">68 (Splx)</RangeEntry>
  <RangeEntry minFrequency="156437500" maxFrequency="156462500" color="5500C9C9" mode="WFM" step="1000">9 (Splx)</RangeEntry>
  <RangeEntry minFrequency="156462500" maxFrequency="156487500" color="55008080" mode="WFM" step="1000">69 (Splx)</RangeEntry>
  <RangeEntry minFrequency="156487500" maxFrequency="156512500" color="5500C9C9" mode="WFM" step="1000">10 (Splx)</RangeEntry>
  <RangeEntry minFrequency="156512500" maxFrequency="156537500" color="55008080" mode="WFM" step="1000">70 (Splx)</RangeEntry>
  <RangeEntry minFrequency="156537500" maxFrequency="156562500" color="5500C9C9" mode="WFM" step="1000">11 (Splx)</RangeEntry>
  <RangeEntry minFrequency="156562500" maxFrequency="156587500" color="55008080" mode="WFM" step="1000">71 (Splx)</RangeEntry>
  <RangeEntry minFrequency="156587500" maxFrequency="156612500" color="5500C9C9" mode="WFM" step="1000">12 (Splx)</RangeEntry>
  <RangeEntry minFrequency="156612500" maxFrequency="156637500" color="55008080" mode="WFM" step="1000">72 (Splx)</RangeEntry>
  <RangeEntry minFrequency="156637500" maxFrequency="156662500" color="5500C9C9" mode="WFM" step="1000">13 (Splx)</RangeEntry>
  <RangeEntry minFrequency="156662500" maxFrequency="156687500" color="55008080" mode="WFM" step="1000">73 (Splx)</RangeEntry>
  <RangeEntry minFrequency="156687500" maxFrequency="156712500" color="5500C9C9" mode="WFM" step="1000">14 (Splx)</RangeEntry>
  <RangeEntry minFrequency="156712500" maxFrequency="156737500" color="55008080" mode="WFM" step="1000">74 (Splx)</RangeEntry>
  <RangeEntry minFrequency="156737500" maxFrequency="156762500" color="5500C9C9" mode="WFM" step="1000">15 (Splx)</RangeEntry>
  <RangeEntry minFrequency="156762500" maxFrequency="156787500" color="55008080" mode="WFM" step="1000">75 (Splx)</RangeEntry>
  <RangeEntry minFrequency="156787500" maxFrequency="156812500" color="50FF0091" mode="WFM" step="1000">国际遇难(频道16)</RangeEntry>
  <RangeEntry minFrequency="156812500" maxFrequency="156837500" color="55008080" mode="WFM" step="1000">76 (Splx)</RangeEntry>
  <RangeEntry minFrequency="156837500" maxFrequency="156862500" color="5500C9C9" mode="WFM" step="1000">17 (Splx)</RangeEntry>
  <RangeEntry minFrequency="156862500" maxFrequency="156887500" color="55008080" mode="WFM" step="1000">77 (Splx)</RangeEntry>
  <RangeEntry minFrequency="156887500" maxFrequency="156912500" color="5500C9C9" mode="WFM" step="1000">18</RangeEntry>
  <RangeEntry minFrequency="156912500" maxFrequency="156937500" color="55008080" mode="WFM" step="1000">78</RangeEntry>
  <RangeEntry minFrequency="156937500" maxFrequency="156962500" color="5500C9C9" mode="WFM" step="1000">19</RangeEntry>
  <RangeEntry minFrequency="156962500" maxFrequency="156987500" color="55008080" mode="WFM" step="1000">79</RangeEntry>
  <RangeEntry minFrequency="156987500" maxFrequency="157012500" color="5500C9C9" mode="WFM" step="1000">20</RangeEntry>
  <RangeEntry minFrequency="157012500" maxFrequency="157037500" color="55008080" mode="WFM" step="1000">80</RangeEntry>
  <RangeEntry minFrequency="157037500" maxFrequency="157062500" color="5500C9C9" mode="WFM" step="1000">21</RangeEntry>
  <RangeEntry minFrequency="157062500" maxFrequency="157087500" color="55008080" mode="WFM" step="1000">81</RangeEntry>
  <RangeEntry minFrequency="157087500" maxFrequency="157112500" color="5500C9C9" mode="WFM" step="1000">22</RangeEntry>
  <RangeEntry minFrequency="157112500" maxFrequency="157137500" color="55008080" mode="WFM" step="1000">82</RangeEntry>
  <RangeEntry minFrequency="157137500" maxFrequency="157162500" color="5500C9C9" mode="WFM" step="1000">23</RangeEntry>
  <RangeEntry minFrequency="157162500" maxFrequency="157187500" color="55008080" mode="WFM" step="1000">83</RangeEntry>
  <RangeEntry minFrequency="157187500" maxFrequency="157212500" color="5500C9C9" mode="WFM" step="1000">24</RangeEntry>
  <RangeEntry minFrequency="157212500" maxFrequency="157237500" color="55008080" mode="WFM" step="1000">84</RangeEntry>
  <RangeEntry minFrequency="157237500" maxFrequency="157262500" color="5500C9C9" mode="WFM" step="1000">25</RangeEntry>
  <RangeEntry minFrequency="157262500" maxFrequency="157287500" color="55008080" mode="WFM" step="1000">85</RangeEntry>
  <RangeEntry minFrequency="157287500" maxFrequency="157312500" color="5500C9C9" mode="WFM" step="1000">26</RangeEntry>
  <RangeEntry minFrequency="157312500" maxFrequency="157337500" color="55008080" mode="WFM" step="1000">86</RangeEntry>
  <RangeEntry minFrequency="157337500" maxFrequency="157362500" color="5500C9C9" mode="WFM" step="1000">27</RangeEntry>
  <RangeEntry minFrequency="157362500" maxFrequency="157387500" color="55008080" mode="WFM" step="1000">87(Splx)</RangeEntry>
  <RangeEntry minFrequency="157387500" maxFrequency="157412500" color="5500C9C9" mode="WFM" step="1000">28</RangeEntry>
  <RangeEntry minFrequency="157412500" maxFrequency="157437500" color="55008080" mode="WFM" step="1000">88(Splx)</RangeEntry>
  <RangeEntry minFrequency="157437500" maxFrequency="160587500" color="55008080" mode="WFM" step="1000">船用</RangeEntry>
  <RangeEntry minFrequency="160587500" maxFrequency="160612500" color="5500C9C9" mode="WFM" step="1000">船用VHF频道0(海岸站)</RangeEntry>
  <RangeEntry minFrequency="160612500" maxFrequency="160637500" color="55008080" mode="WFM" step="1000">60</RangeEntry>
  <RangeEntry minFrequency="160637500" maxFrequency="160662500" color="5500C9C9" mode="WFM" step="1000">1</RangeEntry>
  <RangeEntry minFrequency="160662500" maxFrequency="160687500" color="55008080" mode="WFM" step="1000">61</RangeEntry>
  <RangeEntry minFrequency="160687500" maxFrequency="160712500" color="5500C9C9" mode="WFM" step="1000">2</RangeEntry>
  <RangeEntry minFrequency="160712500" maxFrequency="160737500" color="55008080" mode="WFM" step="1000">62</RangeEntry>
  <RangeEntry minFrequency="160737500" maxFrequency="160762500" color="5500C9C9" mode="WFM" step="1000">3</RangeEntry>
  <RangeEntry minFrequency="160762500" maxFrequency="160787500" color="55008080" mode="WFM" step="1000">63</RangeEntry>
  <RangeEntry minFrequency="160787500" maxFrequency="160812500" color="5500C9C9" mode="WFM" step="1000">4</RangeEntry>
  <RangeEntry minFrequency="160812500" maxFrequency="160837500" color="55008080" mode="WFM" step="1000">64</RangeEntry>
  <RangeEntry minFrequency="160837500" maxFrequency="160862500" color="5500C9C9" mode="WFM" step="1000">5</RangeEntry>
  <RangeEntry minFrequency="160862500" maxFrequency="160887500" color="55008080" mode="WFM" step="1000">65</RangeEntry>
  <RangeEntry minFrequency="160887500" maxFrequency="160912500" color="5500C9C9" mode="WFM" step="1000">船用</RangeEntry>
  <RangeEntry minFrequency="160912500" maxFrequency="160937500" color="55008080" mode="WFM" step="1000">66</RangeEntry>
  <RangeEntry minFrequency="160937500" maxFrequency="160962500" color="5500C9C9" mode="WFM" step="1000">7</RangeEntry>
  <RangeEntry minFrequency="161487500" maxFrequency="161512500" color="55008080" mode="WFM" step="1000">18</RangeEntry>
  <RangeEntry minFrequency="161512500" maxFrequency="161537500" color="5500C9C9" mode="WFM" step="1000">78</RangeEntry>
  <RangeEntry minFrequency="161537500" maxFrequency="161562500" color="55008080" mode="WFM" step="1000">19</RangeEntry>
  <RangeEntry minFrequency="161562500" maxFrequency="161587500" color="5500C9C9" mode="WFM" step="1000">79</RangeEntry>
  <RangeEntry minFrequency="161587500" maxFrequency="161612500" color="55008080" mode="WFM" step="1000">20</RangeEntry>
  <RangeEntry minFrequency="161612500" maxFrequency="161637500" color="5500C9C9" mode="WFM" step="1000">80</RangeEntry>
  <RangeEntry minFrequency="161637500" maxFrequency="161662500" color="55008080" mode="WFM" step="1000">21</RangeEntry>
  <RangeEntry minFrequency="161662500" maxFrequency="161687500" color="5500C9C9" mode="WFM" step="1000">81</RangeEntry>
  <RangeEntry minFrequency="161687500" maxFrequency="161712500" color="55008080" mode="WFM" step="1000">22</RangeEntry>
  <RangeEntry minFrequency="161712500" maxFrequency="161737500" color="5500C9C9" mode="WFM" step="1000">82</RangeEntry>
  <RangeEntry minFrequency="161737500" maxFrequency="161762500" color="55008080" mode="WFM" step="1000">23</RangeEntry>
  <RangeEntry minFrequency="161762500" maxFrequency="161787500" color="5500C9C9" mode="WFM" step="1000">83</RangeEntry>
  <RangeEntry minFrequency="161787500" maxFrequency="161812500" color="55008080" mode="WFM" step="1000">24</RangeEntry>
  <RangeEntry minFrequency="161812500" maxFrequency="161837500" color="5500C9C9" mode="WFM" step="1000">84</RangeEntry>
  <RangeEntry minFrequency="161837500" maxFrequency="161862500" color="55008080" mode="WFM" step="1000">25</RangeEntry>
  <RangeEntry minFrequency="161862500" maxFrequency="161887500" color="5500C9C9" mode="WFM" step="1000">85</RangeEntry>
  <RangeEntry minFrequency="161887500" maxFrequency="161912500" color="55008080" mode="WFM" step="1000">26</RangeEntry>
  <RangeEntry minFrequency="161912500" maxFrequency="161937500" color="5500C9C9" mode="WFM" step="1000">86</RangeEntry>
  <RangeEntry minFrequency="161937500" maxFrequency="161962500" color="55008080" mode="WFM" step="1000">27</RangeEntry>
  <RangeEntry minFrequency="161962500" maxFrequency="161987500" color="5500C9C9" mode="WFM" step="1000">87B</RangeEntry>
  <RangeEntry minFrequency="161987500" maxFrequency="162012500" color="55008080" mode="WFM" step="1000">88B/28</RangeEntry>
  <RangeEntry minFrequency="162012500" maxFrequency="162137500" color="55008080" mode="WFM" step="1000">船用</RangeEntry>
  <RangeEntry minFrequency="162137500" maxFrequency="162162500" color="55008080" mode="WFM" step="1000">31</RangeEntry>
  <RangeEntry minFrequency="162162500" maxFrequency="174000000" color="55008080" mode="WFM" step="1000">固定移动/船用</RangeEntry>
  <RangeEntry minFrequency="174000000" maxFrequency="216000000" color="5500FFFF" mode="NFM" step="10000">电视VHF</RangeEntry>
  <RangeEntry minFrequency="400050000" maxFrequency="400150000" color="50DE91EE" mode="WFM" step="1000">标准频率和时间信号卫星服务</RangeEntry>
  <RangeEntry minFrequency="400150000" maxFrequency="401000000" color="40FFCD00" mode="WFM" step="1000">(NVNG)/移动卫星服务(MSS)</RangeEntry>
  <RangeEntry minFrequency="401000000" maxFrequency="403000000" color="4000FFFF" mode="WFM" step="1000">地球探测卫星</RangeEntry>
  <RangeEntry minFrequency="406000000" maxFrequency="406100000" color="50FF0091" mode="WFM" step="1000">遇难信标(S和RSAT|NOAAs 15,18,19)</RangeEntry>
  <RangeEntry minFrequency="406100000" maxFrequency="410000000" color="40FFFF00" mode="WFM" step="1000">射电天文学</RangeEntry>
  <RangeEntry minFrequency="430000000" maxFrequency="433050000" color="50FF0000" mode="WFM" step="100000">70厘米HAM波段</RangeEntry>
  <RangeEntry minFrequency="433050000" maxFrequency="434790000" color="44006179" mode="WFM" step="1000">共享70厘米HAM波段和70厘米ISM</RangeEntry>
  <RangeEntry minFrequency="434790000" maxFrequency="435172000" color="50FF0000" mode="WFM" step="1000">70厘米HAM波段</RangeEntry>
  <RangeEntry minFrequency="435172000" maxFrequency="435192000" color="50FFFF00" mode="WFM" step="1000">AO-85上行</RangeEntry>
  <RangeEntry minFrequency="435192000" maxFrequency="435240000" color="5033FF00" mode="WFM" step="1000">卫星</RangeEntry>
  <RangeEntry minFrequency="435240000" maxFrequency="435260000" color="50FFFF00" mode="WFM" step="1000">AO-91上行</RangeEntry>
  <RangeEntry minFrequency="435260000" maxFrequency="435340000" color="5033FF00" mode="WFM" step="1000">卫星</RangeEntry>
  <RangeEntry minFrequency="435340000" maxFrequency="435360000" color="50FFFF00" mode="WFM" step="1000">AO-92上行</RangeEntry>
  <RangeEntry minFrequency="435360000" maxFrequency="436785000" color="5033FF00" mode="WFM" step="1000">卫星</RangeEntry>
  <RangeEntry minFrequency="436785000" maxFrequency="436805000" color="5500E6FF" mode="WFM" step="1000">SO-50下行</RangeEntry>
  <RangeEntry minFrequency="436805000" maxFrequency="437490000" color="5033FF00" mode="WFM" step="1000">卫星</RangeEntry>
  <RangeEntry minFrequency="437490000" maxFrequency="437510000" color="50FFFF00" mode="WFM" step="1000">PO-101上行</RangeEntry>
  <RangeEntry minFrequency="437510000" maxFrequency="437540000" color="5033FF00" mode="WFM" step="1000">Satellite</RangeEntry>
  <RangeEntry minFrequency="437540000" maxFrequency="437560000" color="5033FF00" mode="WFM" step="1000">ISS UHF/邮船 U/D</RangeEntry>
  <RangeEntry minFrequency="437560000" maxFrequency="437790000" color="5033FF00" mode="WFM" step="1000">卫星</RangeEntry>
  <RangeEntry minFrequency="437790000" maxFrequency="437810000" color="5500E6FF" mode="WFM" step="1000">ISS U/V中继下行</RangeEntry>
  <RangeEntry minFrequency="437810000" maxFrequency="438000000" color="5033FF00" mode="WFM" step="1000">卫星</RangeEntry>
  <RangeEntry minFrequency="438000000" maxFrequency="440000000" color="50FF0000" mode="NFM" step="10000">70厘米HAM波段</RangeEntry>
  <RangeEntry minFrequency="465986500" maxFrequency="465988500" color="5091A4EE" mode="WFM" step="1000">Metops' DCP配置控制</RangeEntry>
  <RangeEntry minFrequency="470000000" maxFrequency="608000000" color="5500FFFF" mode="NFM" step="10000">电视UHF</RangeEntry>
  <RangeEntry minFrequency="608000000" maxFrequency="614000000" color="505D88FF" mode="WFM" step="1000">射电天文学(频道37)</RangeEntry>
  <RangeEntry minFrequency="614000000" maxFrequency="806000000" color="50FFE55C" mode="WFM" step="1000">电视UHF</RangeEntry>
  <RangeEntry minFrequency="902000000" maxFrequency="928000000" color="44006179" mode="WFM" step="1000">33厘米ISM</RangeEntry>
  <RangeEntry minFrequency="960000000" maxFrequency="977300000" color="505D88FF" mode="WFM" step="1000">航空</RangeEntry>
  <RangeEntry minFrequency="977300000" maxFrequency="978700000" color="400000FF" mode="WFM" step="1000">ADSB 978</RangeEntry>
  <RangeEntry minFrequency="978700000" maxFrequency="1089950000" color="505D88FF" mode="USB" step="1000">航空</RangeEntry>
  <RangeEntry minFrequency="1089950000" maxFrequency="1090050000" color="400000FF" mode="WFM" step="1000">ADSB</RangeEntry>
  <RangeEntry minFrequency="1090050000" maxFrequency="1164000000" color="505D88FF" mode="WFM" step="1000">航空</RangeEntry>
  <RangeEntry minFrequency="1164000000" maxFrequency="1189000000" color="400000FF" mode="WFM" step="1000">GPS L5和GALILEO E5a</RangeEntry>
  <RangeEntry minFrequency="1189000000" maxFrequency="1214000000" color="50FF44FF" mode="WFM" step="1000">GALILEO E5a和GLONASS G3</RangeEntry>
  <RangeEntry minFrequency="1214000000" maxFrequency="1215000000" color="4089FF00" mode="WFM" step="1000">无线电导航卫星服务</RangeEntry>
  <RangeEntry minFrequency="1215000000" maxFrequency="1237000000" color="5091A4EE" mode="WFM" step="1000">GPS L2</RangeEntry>
  <RangeEntry minFrequency="1237000000" maxFrequency="1239600000" color="5086FFFC" mode="WFM" step="1000">GPS L2和GLONASS G2</RangeEntry>
  <RangeEntry minFrequency="1239600000" maxFrequency="1240000000" color="50FF4400" mode="WFM" step="1000">GLONASS G2</RangeEntry>
  <RangeEntry minFrequency="1240000000" maxFrequency="1267346500" color="50FF0000" mode="WFM" step="1000">23厘米HAM波段</RangeEntry>
  <RangeEntry minFrequency="1267346500" maxFrequency="1267371500" color="50FFFF00" mode="WFM" step="1000">AO-92上行</RangeEntry>
  <RangeEntry minFrequency="1267371500" maxFrequency="1295800000" color="50FF0000" mode="WFM" step="1000">23厘米HAM波段</RangeEntry>
  <RangeEntry minFrequency="1295800000" maxFrequency="1296080000" color="5086FFFC" mode="WFM" step="1000">EME</RangeEntry>
  <RangeEntry minFrequency="1296080000" maxFrequency="1300000000" color="50FF0000" mode="WFM" step="1000">23厘米HAM波段</RangeEntry>
  <RangeEntry minFrequency="1390000000" maxFrequency="1395000000" color="40FFFF00" mode="WFM" step="1000">射电天文学(1390-1395MHz波段)</RangeEntry>
  <RangeEntry minFrequency="1400000000" maxFrequency="1420404750" color="5091A4EE" mode="WFM" step="1000">地球探测卫星/射电天文学</RangeEntry>
  <RangeEntry minFrequency="1420404750" maxFrequency="1420406750" color="40FFFF00" mode="WFM" step="1000">氢线</RangeEntry>
  <RangeEntry minFrequency="1420406750" maxFrequency="1427000000" color="5091A4EE" mode="WFM" step="1000">地球探测卫星/射电天文学</RangeEntry>
  <RangeEntry minFrequency="1525000000" maxFrequency="1544000000" color="33FF4400" mode="WFM" step="1000">国际海事卫星</RangeEntry>
  <RangeEntry minFrequency="1544000000" maxFrequency="1545000000" color="5000BFFF" mode="WFM" step="1000">GALILEO SAR下行</RangeEntry>
  <RangeEntry minFrequency="1545000000" maxFrequency="1559000000" color="33FF4400" mode="WFM" step="1000">国际海事卫星</RangeEntry>
  <RangeEntry minFrequency="1559000000" maxFrequency="1563000000" color="500000AA" mode="WFM" step="1000">GALILEO E1</RangeEntry>
  <RangeEntry minFrequency="1563000000" maxFrequency="1587000000" color="50FFFF00" mode="WFM" step="1000">GPS L1和GALILEO E1</RangeEntry>
  <RangeEntry minFrequency="1587000000" maxFrequency="1591000000" color="500000AA" mode="WFM" step="1000">GALILEO E1</RangeEntry>
  <RangeEntry minFrequency="1591000000" maxFrequency="1593000000" color="4089FF00" mode="WFM" step="1000">无线电导航卫星服务</RangeEntry>
  <RangeEntry minFrequency="1593000000" maxFrequency="1610000000" color="50FF4400" mode="WFM" step="1000">GLONASS G1</RangeEntry>
  <RangeEntry minFrequency="1610000000" maxFrequency="1610600000" color="40FFCD00" mode="WFM" step="1000">航空服务和移动卫星服务(MSS)</RangeEntry>
  <RangeEntry minFrequency="1610600000" maxFrequency="1616000000" color="40FFCD00" mode="WFM" step="1000">移动卫星服务(MSS)</RangeEntry>
  <RangeEntry minFrequency="1616000000" maxFrequency="1626000833" color="33FF672F" mode="WFM" step="1000">国际海事卫星</RangeEntry>
  <RangeEntry minFrequency="1626000833" maxFrequency="1626040833" color="55FF672F" mode="WFM" step="1000">频道1 保护通道(铱星)</RangeEntry>
  <RangeEntry minFrequency="1626042500" maxFrequency="1626082500" color="55FF672F" mode="WFM" step="1000">2 保护通道</RangeEntry>
  <RangeEntry minFrequency="1626084167" maxFrequency="1626124167" color="55FF672F" mode="WFM" step="1000">3 四级消息传递</RangeEntry>
  <RangeEntry minFrequency="1626125833" maxFrequency="1626165833" color="55FF672F" mode="WFM" step="1000">4 三级消息传递</RangeEntry>
  <RangeEntry minFrequency="1626167500" maxFrequency="1626207500" color="55FF672F" mode="WFM" step="1000">5 保护通道</RangeEntry>
  <RangeEntry minFrequency="1626209167" maxFrequency="1626249167" color="55FF672F" mode="WFM" step="1000">6 保护通道</RangeEntry>
  <RangeEntry minFrequency="1626250833" maxFrequency="1626290833" color="55FF672F" mode="WFM" step="1000">7 响铃警报</RangeEntry>
  <RangeEntry minFrequency="1626292500" maxFrequency="1626332500" color="55FF672F" mode="WFM" step="1000">8 保护通道</RangeEntry>
  <RangeEntry minFrequency="1626334167" maxFrequency="1626374167" color="55FF672F" mode="WFM" step="1000">9 保护通道</RangeEntry>
  <RangeEntry minFrequency="1626375833" maxFrequency="1626415833" color="55FF672F" mode="WFM" step="1000">10 辅助消息传递</RangeEntry>
  <RangeEntry minFrequency="1626417500" maxFrequency="1626457500" color="55FF672F" mode="WFM" step="1000">11 主要消息传递</RangeEntry>
  <RangeEntry minFrequency="1626459167" maxFrequency="1626499167" color="55FF672F" mode="WFM" step="1000">12 保护通道|国际海事卫星</RangeEntry>
  <RangeEntry minFrequency="1626500000" maxFrequency="1660500000" color="33FF4400" mode="WFM" step="1000">国际海事卫星</RangeEntry>
  <RangeEntry minFrequency="1660500000" maxFrequency="1668400000" color="40FFFF00" mode="WFM" step="1000">射电天文学</RangeEntry>
  <RangeEntry minFrequency="1668400000" maxFrequency="1670000000" color="50738FFF" mode="WFM" step="1000">气象辅助设备和射电天文学无线电服务</RangeEntry>
  <RangeEntry minFrequency="1670000000" maxFrequency="1675000000" color="50738FFF" mode="WFM" step="1000">气象政府使用卫星服务</RangeEntry>
  <RangeEntry minFrequency="1675000000" maxFrequency="1679750000" color="50738FFF" mode="WFM" step="1000">气象辅助和气象卫星服务</RangeEntry>
  <RangeEntry minFrequency="1679750000" maxFrequency="1680050000" color="5500FFFF" mode="WFM" step="1000">GOES DCP(美国国内)</RangeEntry>
  <RangeEntry minFrequency="1680050000" maxFrequency="1680350000" color="5500FFFF" mode="WFM" step="1000">GOES DCP(国际)</RangeEntry>
  <RangeEntry minFrequency="1680350000" maxFrequency="1680600000" color="50738FFF" mode="WFM" step="1000">气象辅助和气象卫星服务</RangeEntry>
  <RangeEntry minFrequency="1680600000" maxFrequency="1692600000" color="5500FFFF" mode="WFM" step="1000">GOES-16和GOES-17 GRB</RangeEntry>
  <RangeEntry minFrequency="1692600000" maxFrequency="1693500000" color="50738FFF" mode="WFM" step="1000">气象辅助和气象卫星服务</RangeEntry>
  <RangeEntry minFrequency="1693500000" maxFrequency="1694700000" color="5500FFFF" mode="WFM" step="1000">GOES-16和GOES-17 HRIT</RangeEntry>
  <RangeEntry minFrequency="1694700000" maxFrequency="1696500000" color="50738FFF" mode="WFM" step="1000">气象辅助和气象卫星服务</RangeEntry>
  <RangeEntry minFrequency="1696500000" maxFrequency="1697750000" color="44DBFFEC" mode="WFM" step="1000">HRPT共享区</RangeEntry>
  <RangeEntry minFrequency="1697750000" maxFrequency="1698250000" color="557AFFFF" mode="WFM" step="1000">NOAA-19中心</RangeEntry>
  <RangeEntry minFrequency="1698250000" maxFrequency="1699750000" color="44DBFFEC" mode="WFM" step="1000">HRPT共享区</RangeEntry>
  <RangeEntry minFrequency="1699750000" maxFrequency="1700250000" color="555CBABA" mode="WFM" step="1000">METEOR M2中心</RangeEntry>
  <RangeEntry minFrequency="1700250000" maxFrequency="1701050000" color="44DBFFEC" mode="WFM" step="1000">HRPT共享区</RangeEntry>
  <RangeEntry minFrequency="1701050000" maxFrequency="1701550000" color="55F07070" mode="WFM" step="1000">Metop-A, Metop-B, FY-3C中心</RangeEntry>
  <RangeEntry minFrequency="1701550000" maxFrequency="1702250000" color="44DBFFEC" mode="WFM" step="1000">HRPT共享区</RangeEntry>
  <RangeEntry minFrequency="1702250000" maxFrequency="1702750000" color="557AFFFF" mode="WFM" step="1000">NOAA-15中心</RangeEntry>
  <RangeEntry minFrequency="1702750000" maxFrequency="1704250000" color="44DBFFEC" mode="WFM" step="1000">HRPT共享区</RangeEntry>
  <RangeEntry minFrequency="1704250000" maxFrequency="1704750000" color="55FFBA2E" mode="WFM" step="1000">FY-3A, FY-3B中心</RangeEntry>
  <RangeEntry minFrequency="1704750000" maxFrequency="1705250000" color="555CBABA" mode="WFM" step="1000">METEOR M2-2中心</RangeEntry>
  <RangeEntry minFrequency="1705250000" maxFrequency="1706750000" color="44DBFFEC" mode="WFM" step="1000">HRPT共享区</RangeEntry>
  <RangeEntry minFrequency="1706750000" maxFrequency="1707250000" color="557AFFFF" mode="WFM" step="1000">NOAA-18, Metop-C中心</RangeEntry>
  <RangeEntry minFrequency="1707250000" maxFrequency="1708500000" color="44DBFFEC" mode="WFM" step="1000">HRPT共享区</RangeEntry>
  <RangeEntry minFrequency="1708500000" maxFrequency="1710000000" color="50738FFF" mode="WFM" step="1000">气象辅助和气象卫星服务</RangeEntry>
  <RangeEntry minFrequency="2025000000" maxFrequency="2110000000" color="5091A4EE" mode="WFM" step="1000">地对空和空对空通信</RangeEntry>
  <RangeEntry minFrequency="2290000000" maxFrequency="2300000000" color="40FFFF00" mode="WFM" step="1000">射电天文学</RangeEntry>
  <RangeEntry minFrequency="2300000000" maxFrequency="2310000000" color="50FF0000" mode="WFM" step="1000">13厘米HAM波段 (低段)</RangeEntry>
  <RangeEntry minFrequency="2320000000" maxFrequency="2332500000" color="5000ABFF" mode="WFM" step="1000">卫星数字音频无线电业务 (SDARS)</RangeEntry>
  <RangeEntry minFrequency="2332500000" maxFrequency="2345000000" color="40004DFF" mode="WFM" step="1000">SiriusXM卫星</RangeEntry>
  <RangeEntry minFrequency="2345000000" maxFrequency="2360000000" color="505D88FF" mode="WFM" step="1000">航空服务和无线通信业务(WCS)</RangeEntry>
  <RangeEntry minFrequency="2360000000" maxFrequency="2390000000" color="505D88FF" mode="WFM" step="1000">航空</RangeEntry>
  <RangeEntry minFrequency="2390000000" maxFrequency="2393750000" color="50FF0000" mode="WFM" step="1000">13厘米HAM波段(高段)|模拟和数字</RangeEntry>
  <RangeEntry minFrequency="2393750000" maxFrequency="2394750000" color="503CCCFF" mode="WFM" step="1000">实验</RangeEntry>
  <RangeEntry minFrequency="2394750000" maxFrequency="2400000000" color="50FF0000" mode="WFM" step="1000">模拟和数字</RangeEntry>
  <RangeEntry minFrequency="2400000000" maxFrequency="2401000000" color="5033FF00" mode="WFM" step="1000">共享卫星和13厘米ISM</RangeEntry>
  <RangeEntry minFrequency="2401000000" maxFrequency="2410000000" color="44006179" mode="WFM" step="1000">WiFi 共享卫星和13厘米ISM</RangeEntry>
  <RangeEntry minFrequency="2410000000" maxFrequency="2411900000" color="44006179" mode="WFM" step="1000">WiFi 共享宽带模式和13厘米ISM</RangeEntry>
  <RangeEntry minFrequency="2411900000" maxFrequency="2412100000" color="50000000" mode="WFM" step="1000">WiFi 频道1(中心)</RangeEntry>
  <RangeEntry minFrequency="2412100000" maxFrequency="2450000000" color="44006179" mode="WFM" step="1000">WiFi 共享宽带模式和13厘米ISM|13厘米HAM波段</RangeEntry>
  <RangeEntry minFrequency="2450000000" maxFrequency="2451900000" color="44006179" mode="WFM" step="1000">WiFi 共享ISM波段(13厘米)</RangeEntry>
  <RangeEntry minFrequency="2451900000" maxFrequency="2452100000" color="50000000" mode="WFM" step="1000">WiFi 频道9</RangeEntry>
  <RangeEntry minFrequency="2452100000" maxFrequency="2456900000" color="44006179" mode="WFM" step="1000">WiFi 共享ISM波段(13厘米)</RangeEntry>
  <RangeEntry minFrequency="2456900000" maxFrequency="2457100000" color="50000000" mode="WFM" step="1000">WiFi 频道10</RangeEntry>
  <RangeEntry minFrequency="2457100000" maxFrequency="2461900000" color="44006179" mode="WFM" step="1000">WiFi 共享ISM波段(13厘米)</RangeEntry>
  <RangeEntry minFrequency="2461900000" maxFrequency="2462100000" color="50000000" mode="WFM" step="1000">WiFi 频道11</RangeEntry>
  <RangeEntry minFrequency="2462100000" maxFrequency="2473000000" color="44006179" mode="WFM" step="1000">WiFi 共享ISM波段(13厘米)</RangeEntry>
  <RangeEntry minFrequency="2473000000" maxFrequency="2500000000" color="44006179" mode="WFM" step="1000">ISM波段(13厘米)</RangeEntry>
</ArrayOfRangeEntry>